# Generated by Django 5.0.6 on 2024-07-02 05:52

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0065_alter_uniwebarticlepage_content"),
        ("uniweb", "0073_alter_uniwebflexiblepage_content_and_more"),
    ]

    operations = []
